--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Log info about the condition and return the list of messages logged
- !ruby/struct:SM::Flow::VERB 
  body: "  <tt>watch</tt> is the Watch\n  <tt>metric</tt> is the Metric\n  <tt>condition</tt> is the Condition\n  <tt>result</tt> is the Boolean result of the condition test evaluation\n"
- !ruby/struct:SM::Flow::P 
  body: Returns String[]
full_name: God::Task#log_line
is_singleton: false
name: log_line
params: (watch, metric, condition, result)
visibility: public
